version: 0.29.3001
files:
  - url: PrivacySafe-arm64.zip
    sha512: atGs/hAwvMF6XN/edMRmB/hogOOYdBLcsMp8xcH2rUOkSsnLlF5Y0RyurVVNNEbmjgs/cHpBSiTJCrWxSelEcw==
    size: 187250220
path: PrivacySafe-arm64.zip
sha512: atGs/hAwvMF6XN/edMRmB/hogOOYdBLcsMp8xcH2rUOkSsnLlF5Y0RyurVVNNEbmjgs/cHpBSiTJCrWxSelEcw==
releaseDate: '2026-06-17T03:24:58.399Z'
